@charset "utf-8";


/* -------------------------  MAIN LAYOUT  ------------------------- */

	#wrapperBodyInner { width:1000px; margin:0 auto; }
		#wrapperBodyInner #feature { width:1000px; height:600px; margin:0 auto; }
			#wrapperHeadlines { padding-top:40px; }
				#featureHeadline { width:1000px; height:61px; }
				#featureSubline { width:800px; margin:0px auto 40px auto; }
					#featureSubline p {
						color:#db8efe;
						font-size:23px;
						font-style:italic;
						text-align:center;
						line-height:1.5;
					}	
				
			/* ------------------------- Feature Object Wrapper  ------------------------- */
			#featureObjectWrapper { width:1000px; height:285px; }
				#featureObjectWrapper ul { width:990px; margin:0px auto; }
					#featureObjectWrapper ul li {
						float:left; 
						width:306px;
						height:285px;
						margin:0px 12px;
						background:url(../img/shared/feature-btn-shadow.png) 245px 175px no-repeat;
					}
						#featureObjectWrapper ul li button.graphicFeatureButton {
							display:block;
							width:306px;
							background: none;
							cursor:pointer;
						}
					
						.featureObjectImgWrapper { display:block; width:306px; height:175px; background-image:url(../img/shared/feature-image-bg.png); background-repeat:no-repeat;}
							.featureObjectImgWrapper img { padding:3px; }
						.featureObjectBtn { float:right; margin:5px 6px 0px 0px; }
							.featureObjectBtn {
								display:block;
								width:50px;
								height:43px;
								background:url(../img/shared/feature-btn.png) 0px 0px no-repeat;
							}
							.featureObjectBtn a:hover { background-position:0px -43px; }
						.featureObjectTxt { font-size:14px; width:240px; text-align:left; }
							.featureObjectTxt p { padding:10px 0px 0px 10px; font-size:17px; line-height:normal; font-weight:bold; }
							.featureObjectTxt .featureObjectHeadline { color:#fff; font-size:19px; font-weight:bold; }
							button.graphicFeatureButton:hover .featureObjectHeadline { text-decoration:underline; }
						#featureObject01 {}
						#featureObject02 {}
						#featureObject03 {}

			
			/* ------------------------- Feature Navi  ------------------------- */
			#featureNavi { position:absolute; top:550px; left:30px; width:960px; height:35px; }
				#featureScrollButton { float:left; margin:10px 0px 0px 0px; }
					#featureScrollButton a {
						display:block;
						width:168px;
						height:15px;
						background:url(../img/shared/scroll-btn.png) 0px 0px no-repeat;
					}
					#featureScrollButton a:hover { background-position:0px -15px; }
				#featureButtonWrapper {
					float:right;
					margin:0px 0px 0px 0px;
					width:365px;
					height:34px;
				}
					#featureButtonWrapper ul {}
						#featureButtonWrapper ul li { float:left; margin:0px 0px 0px 20px; }
							#featureButtonWrapper ul li a { display:block; height:34px; background-image:url(../img/shared/feature-buttons.png); background-repeat:no-repeat;}
								#featureButton01 {}
									#featureButton01 a {width:91px; background-position:0px 0px; }
									#featureButton01 a:hover { background-position:0px -34px; }
								#featureButton02 {}
									#featureButton02 a {width:91px; background-position:-91px 0px; }
									#featureButton02 a:hover { background-position:-91px -34px; }
								#featureButton03 {}
									#featureButton03 a {width:120px; background-position:-182px 0px; }
									#featureButton03 a:hover { background-position:-182px -34px; }
							
							
		/* ------------------------- Content  ------------------------- */							
		#content { width:1000px; padding:0px 0px 50px 0px; margin:0 auto; }
			#content ul { display:block; padding:0px 0px 0px 10px; }
				#content ul li { 
					float:left;
					display:block;
					width:220px;
					margin:20px 0px 0px 20px;
					padding:0px;
				}
					#content ul li button.graphicObjectButton {
						position:relative;
						display:block;
						width:220px;
						margin:0px;
						padding:0px;
						border:0px;
						background:none;
						cursor:pointer;
					}
								/* --- Firefox Fix --- */
								button::-moz-focus-inner { 
								    border: 0;
								    padding: 0;
								}
							#content ul li .objectImgWrapper img {
								width:214px; 
								height:120px; 
								padding:3px;
							}
						.objectImgWrapper {
							position:absolute;
							display:block;
							width:220px;
							height:126px;
							margin:0px;
							padding:0px;
							border:none;
							background-image:url(../img/shared/thumbnail-bg.png);
							background-repeat:no-repeat;
						}
						
						/* ------------------------- Fade Effect  ------------------------- */
						.fadeThumb {
					        position:absolute;
					        display:block;
					        width: 214px;
					        height: 120px;
							margin:3px;
							padding:0px;
					        background-image:url(../img/shared/thumb-overlay.png);
					    }
						/*
						    .fadeThumb * {
						      display: none;
						    }
							    .fadeThumb span.hover {
							        position: absolute;
							        top: 0;
							        left: 0;
							        display: block;
							        height: 118px;
							        width: 214px;
									background-repeat:no-repeat;
							    }
								.fadeThumb span.hover { background-position:0px -118px; }
								.pathway1 #content ul li .graphicObjectButton div.fadeThumb span.hover { background-image:url(../img/shared/thumb-overlay-sprite.png); }
*/

							.objectImgWrapper img { padding:3px; }
						.objectTxt { padding:127px 0px 0px 0px; color:#323232; font-size:14px; width:220px; text-align:left; }
							.objectTxt p { padding:10px 0px 0px 5px; line-height:normal; }
							.objectHeadline { color:#323232; font-size:16px; font-weight:bold; }
						.objectBtn {
							display:block;
							float:left;
							width:69px;
							height:28px;
							margin:10px 0px;
							background-image:url(../img/shared/btn-sprite.png);
							background-repeat:no-repeat;
						}
						
						button.graphicObjectButton:hover .fadeThumb { display:none; }

	
					
	/* ------------------------- Footer  ------------------------- */
/*	#footerHeadlineWrapper { padding:30px 0px 0px 0px; }

		#footerHeadline {
			display:block;
			width:1000px;
			height:20px;
			padding:0px 0px 0px 0px;
			background-image:url(../img/shared/footer-headlines.png);
			background-repeat:no-repeat;
		}
	#naviFooter {
		position:relative;
		padding-left:80px;
		width:840px;
		height:160px;
		background:none;
		z-index:2;
	}
		#naviFooter ul { position:relative; z-index:3;}
			#naviFooter ul li { float:left; height:160px; }
				#naviFooter ul li a { display:block; height:160px; background-repeat:no-repeat;}
					#naviFooter01 {}
						#naviFooter01 a { width:218px; background-position:0px 0px; }
						#naviFooter01 a:hover { background-position:0px -160px; }
					#naviFooter02 {}
						#naviFooter02 a { width:195px; background-position:-218px 0px; }
						#naviFooter02 a:hover { background-position:-218px -160px; }
					#naviFooter03 {}
						#naviFooter03 a { width:196px; background-position:-413px 0px; }
						#naviFooter03 a:hover { background-position:-413px -160px; }
					#naviFooter04 {}
						#naviFooter04 a { width:231px; background-position:-609px 0px; }
						#naviFooter04 a:hover { background-position:-609px -160px; }
			#naviFooterShadow {
				position:absolute;
				display:block;
				top:140px;
				width:840px;
				height:70px;
				background-color:none;
				background-image:url(../img/shared/navi-footer-shadow.png);
				background-position:0px 0px;
				background-repeat:no-repeat;
				z-index:1;
			}	
*/	

		
				/* -------------------------  PATHWAY SPECIFIC  ------------------------- */
				
						/* ------------------------- Layout  ------------------------- */
						.pathway1 #wrapperMain { background:url(../img/pathway1/landing-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway2 #wrapperMain { background:url(../img/pathway2/landing-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway3 #wrapperMain { background:url(../img/pathway3/landing-tile.jpg) 0px 155px repeat-x #fff!important; }
						.pathway4 #wrapperMain { background:url(../img/pathway4/landing-tile.jpg) 0px 155px repeat-x #fff!important; }
						
							.pathway1 #wrapperBody{ background:url(../img/pathway1/landing-header.jpg) center top no-repeat!important; }
							.pathway2 #wrapperBody{ background:url(../img/pathway2/landing-header.jpg) center top no-repeat!important; }
							.pathway3 #wrapperBody{ background:url(../img/pathway3/landing-header.jpg) center top no-repeat!important; }
							.pathway4 #wrapperBody{ background:url(../img/pathway4/landing-header.jpg) center top no-repeat!important; }
							
								.pathway1 #wrapperBodyInner #feature { background:url(../img/pathway1/landing-header.jpg) center top no-repeat!important; }
								.pathway2 #wrapperBodyInner #feature { background:url(../img/pathway2/landing-header.jpg) center top no-repeat!important; }
								.pathway3 #wrapperBodyInner #feature { background:url(../img/pathway3/landing-header.jpg) center top no-repeat!important; }
								.pathway4 #wrapperBodyInner #feature { background:url(../img/pathway4/landing-header.jpg) center top no-repeat!important; }
									
									/* ------------------------- headlines  ------------------------- */
									.year1.pathway1 #featureHeadline, .year2.pathway1 #featureHeadline { background:url(../img/pathway1/headlines.png) 0px -210px no-repeat; }
									.year1.pathway2 #featureHeadline, .year2.pathway2 #featureHeadline { background:url(../img/pathway2/headlines.png) 0px -210px no-repeat; }
									.year1.pathway3 #featureHeadline, .year2.pathway3 #featureHeadline { background:url(../img/pathway3/headlines.png) 0px -210px no-repeat; }
									.year1.pathway4 #featureHeadline, .year2.pathway4 #featureHeadline { background:url(../img/pathway4/headlines.png) 0px -210px no-repeat; }
									
									.year3.pathway1 #featureHeadline, .year4.pathway1 #featureHeadline { background:url(../img/pathway1/headlines.png) 0px -280px no-repeat; }
									.year3.pathway2 #featureHeadline, .year4.pathway2 #featureHeadline { background:url(../img/pathway2/headlines.png) 0px -280px no-repeat; }
									.year3.pathway3 #featureHeadline, .year4.pathway3 #featureHeadline { background:url(../img/pathway3/headlines.png) 0px -280px no-repeat; }
									.year3.pathway4 #featureHeadline, .year4.pathway4 #featureHeadline { background:url(../img/pathway4/headlines.png) 0px -280px no-repeat; }
										
										/* ------------------------- Colors  ------------------------- */
										.pathway1 #featureSubline p { color:#db8efe; }
										.pathway2 #featureSubline p { color:#f195ba; }
										.pathway3 #featureSubline p { color:#feda72; }
										.pathway4 #featureSubline p { color:#a5f4c7; }
								
								/* ------------------------- feature Objects  ------------------------- */
								.pathway1 .featureObjectImgWrapper { background-position:0px 0px; }
								.pathway2 .featureObjectImgWrapper { background-position:0px -177px; }
								.pathway3 .featureObjectImgWrapper { background-position:0px -354px; }
								.pathway4 .featureObjectImgWrapper { background-position:0px -531px; }
								.pathway1 button.graphicFeatureButton:hover .featureObjectImgWrapper { background-position:-306px 0px; }
								.pathway2 button.graphicFeatureButton:hover .featureObjectImgWrapper { background-position:-306px -177px; }
								.pathway3 button.graphicFeatureButton:hover .featureObjectImgWrapper { background-position:-306px -354px; }
								.pathway4 button.graphicFeatureButton:hover .featureObjectImgWrapper { background-position:-306px -531px; }
								
									.pathway1 button.graphicFeatureButton:hover .featureObjectBtn { background-position:0px -43px; }
									.pathway2 button.graphicFeatureButton:hover .featureObjectBtn { background-position:0px -86px; }
									.pathway3 button.graphicFeatureButton:hover .featureObjectBtn { background-position:0px -129px; }
									.pathway4 button.graphicFeatureButton:hover .featureObjectBtn { background-position:0px -172px; }
									
									.pathway1 .featureObjectTxt { color:#c7a9ff; }
									.pathway2 .featureObjectTxt { color:#f195ba; }
									.pathway3 .featureObjectTxt { color:#ffdd54; }
									.pathway4 .featureObjectTxt { color:#a5f4c7; }

									.pathway1 #featureButton01 a {background-position:0px 0px; }
									.pathway1 #featureButton01 a:hover { background-position:0px -34px; }
									.pathway1 #featureButton02 a {background-position:-91px 0px; }
									.pathway1 #featureButton02 a:hover { background-position:-91px -34px; }
									.pathway1 #featureButton03 a {background-position:-182px 0px; }
									.pathway1 #featureButton03 a:hover { background-position:-182px -34px; }
									
									.pathway2 #featureButton01 a {background-position:0px -68px; }
									.pathway2 #featureButton01 a:hover { background-position:0px -102px; }
									.pathway2 #featureButton02 a {background-position:-91px -68px; }
									.pathway2 #featureButton02 a:hover { background-position:-91px -102px; }
									.pathway2 #featureButton03 a {background-position:-182px -68px; }
									.pathway2 #featureButton03 a:hover { background-position:-182px -102px; }
									
									.pathway3 #featureButton01 a {background-position:0px -136px; }
									.pathway3 #featureButton01 a:hover { background-position:0px -170px; }
									.pathway3 #featureButton02 a {background-position:-91px -136px; }
									.pathway3 #featureButton02 a:hover { background-position:-91px -170px; }
									.pathway3 #featureButton03 a {background-position:-182px -136px; }
									.pathway3 #featureButton03 a:hover { background-position:-182px -170px; }
									
									.pathway4 #featureButton01 a {background-position:0px -204px; }
									.pathway4 #featureButton01 a:hover { background-position:0px -238px; }
									.pathway4 #featureButton02 a {background-position:-91px -204px; }
									.pathway4 #featureButton02 a:hover { background-position:-91px -238px; }
									.pathway4 #featureButton03 a {background-position:-182px -204px; }
									.pathway4 #featureButton03 a:hover { background-position:-182px -238px; }
						
						/* -------------------------  Objects  ------------------------- */
						.pathway1 .objectImgWrapper { background-position:0px 0px; }
						.pathway2 .objectImgWrapper { background-position:0px -129px; }
						.pathway3 .objectImgWrapper { background-position:0px -258px; }
						.pathway4 .objectImgWrapper { background-position:0px -387px; }
						
						.pathway1 button.graphicObjectButton:hover .objectImgWrapper { background-position:-220px 0px; }
						.pathway2 button.graphicObjectButton:hover .objectImgWrapper { background-position:-220px -129px; }
						.pathway3 button.graphicObjectButton:hover .objectImgWrapper { background-position:-220px -258px; }
						.pathway4 button.graphicObjectButton:hover .objectImgWrapper { background-position:-220px -387px; }
							
							.pathway1 button.graphicObjectButton:hover .objectHeadline { color:#7a50d1; }
							.pathway2 button.graphicObjectButton:hover .objectHeadline { color:#bf2652; }
							.pathway3 button.graphicObjectButton:hover .objectHeadline { color:#ef6a07; }
							.pathway4 button.graphicObjectButton:hover .objectHeadline { color:#139e4d; }
							
							.pathway1 button.graphicObjectButton:hover .objectBtn { background-position:0px -35px; }
							.pathway2 button.graphicObjectButton:hover .objectBtn { background-position:0px -70px; }
							.pathway3 button.graphicObjectButton:hover .objectBtn { background-position:0px -105px; }
							.pathway4 button.graphicObjectButton:hover .objectBtn { background-position:0px -140px; }
							
							/* -------------------------  FOOTER  ------------------------- */
/*
							.pathway1 #naviFooter ul li a { background-image:url(../img/pathway1/navi-footer.png); }	
							.pathway2 #naviFooter ul li a { background-image:url(../img/pathway2/navi-footer.png); }
							.pathway3 #naviFooter ul li a { background-image:url(../img/pathway3/navi-footer.png); }
							.pathway4 #naviFooter ul li a { background-image:url(../img/pathway4/navi-footer.png); }
										
							.pathway1 #footerHeadline { background-position:0px 0px; }
							.pathway2 #footerHeadline { background-position:0px -20px; }
							.pathway3 #footerHeadline { background-position:0px -40px; }
							.pathway4 #footerHeadline { background-position:0px -60px; }
*/
								


								
										
								
								
								
								
								
								
							
